AVM FritzCard PCI v 2.0 unter SUSE 7.3

Dieses Thema im Forum "Linux-Distributionen" wurde erstellt von yogamaster, 8. Dezember 2001.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. yogamaster

    yogamaster Byte

    Hallo,
    mich würde intresierén ob meine fritzcard unter suse 7.3 geht.
     
  2. yogamaster

    yogamaster Byte

    hab ich schon gemacht sagt aber sie lauft mit so einen avm treiber aber der geht nicht. auserdem zeigt es bloß die version 7.1 an.
     
  3. iCebird

    iCebird Kbyte

    Salute,

    am einfachsten findest Du das heraus wenn Du bei suse.de in der Hardware Datenbank nachschaust.
    Ich bin aber der festen Überzeugung das die Karte laufen würde.
    Normalerweise wird die Karte, bei YAST2 installation, ziemlich am Ende unter dem Punkt Hardware konfigurieren eingerichtet. Du solltest vielleicht bei der Installation schon darauf achten das die i4L-Module (Isdn for Linux) eingespielt werden.
    Ich hab eine Fritzcard Classic (ISA) am laufen, ohne Probleme.
    Also viel Glück
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen